Bug 739008 - at least 2 packages are missing in the compose for ComputeNode variant
Summary: at least 2 packages are missing in the compose for ComputeNode variant
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.2
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 10:16 UTC by Milos Malik
Modified: 2011-09-16 15:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-16 15:49:58 UTC


Attachments (Terms of Use)

Description Milos Malik 2011-09-16 10:16:55 UTC
Description of problem:
Output from RPM Command:
error: Failed dependencies:
        gnome-python2-gtkhtml2 is needed by policycoreutils-gui-2.0.83-19.15.el6.x86_64
        gtkhtml2 is needed by policycoreutils-gui-2.0.83-19.15.el6.x86_64


Version-Release number of selected component (if applicable):
RHEL-6.2

How reproducible:
always

Actual results:
* gtkhtml2 and gnome-python2-gtkhtml2 are missing which means that policycoreutils-gui cannot be installed

Expected results:
* gtkhtml2 and gnome-python2-gtkhtml2 are present which means that policycoreutils-gui can be installed

Comment 1 Dennis Gregorovic 2011-09-16 13:24:09 UTC
Which compose do you have installed and what yum repos are you using?

Comment 2 Milos Malik 2011-09-16 13:35:55 UTC
# yum repolist
Loaded plugins: aliases, auto-update-debuginfo, changelog, downloadonly,
              : fastestmirror, filter-data, fs-snapshot, kabi, keys, list-data,
              : local, merge-conf, post-transaction-actions, presto, priorities,
              : protectbase, ps, remove-with-leaves, rhnplugin, rpm-warm-cache,
              : security, show-leaves, tmprepo, tsflags, upgrade-helper, verify,
              : versionlock
Loading support for Red Hat kernel ABI
Loading mirror speeds from cached hostfile
0 packages excluded due to repository protections
repo id                                            repo name              status
rhel-x86_64-hpc-node-6                             Red Hat Enterprise Lin 2,341
rhel-x86_64-hpc-node-6-debuginfo                   RHEL Compute Node Debu 1,257
rhel-x86_64-hpc-node-fastrack-6                    RHEL Compute Node FasT   103
rhel-x86_64-hpc-node-fastrack-6-debuginfo          RHEL Compute Node FasT    59
rhel-x86_64-hpc-node-hpn-6                         RHEL Compute Node High     9
rhel-x86_64-hpc-node-hpn-6-debuginfo               RHEL Compute Node HPN      4
rhel-x86_64-hpc-node-hpn-fastrack-6                RHEL Compute Node HPN      0
rhel-x86_64-hpc-node-hpn-fastrack-6-debuginfo      RHEL Compute Node HPN      0
rhel-x86_64-hpc-node-optional-6                    RHEL Compute Node Opti 4,308
rhel-x86_64-hpc-node-optional-6-debuginfo          RHEL Compute Node Opti 1,431
rhel-x86_64-hpc-node-optional-fastrack-6           RHEL Compute Node Opti   142
rhel-x86_64-hpc-node-optional-fastrack-6-debuginfo RHEL Compute Node Opti    56
rhel-x86_64-hpc-node-supplementary-6               RHEL Compute Node Supp    86
rhel-x86_64-hpc-node-supplementary-6-debuginfo     RHEL Compute Node Supp     0
rhn-tools-rhel-x86_64-hpc-node-6                   RHN Tools for RHEL HPC    51
rhn-tools-rhel-x86_64-hpc-node-6-debuginfo         RHN Tools for RHEL HPC     0
repolist: 9,847
#

Comment 7 Dennis Gregorovic 2011-09-16 15:49:58 UTC
That machine is only subscribed to 6.0 repos.  The 6.2 repos would have the necessary packages.


Note You need to log in before you can comment on or make changes to this bug.